How to install libtruffle-dsl-processor-java on Debian 9 (Stretch)